<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.02.00">
	<object class="AudioFile" id="{a62d29a9-23dd-4b86-99ae-e97ea32e4269}">
		<property name="assetPath">
			<value>SFX/REPAIR MODE/Components/Cable/Put/RepMode_Comp_Cable_Put_03.wav</value>
		</property>
		<property name="frequencyInKHz">
			<value>48</value>
		</property>
		<property name="channelCount">
			<value>1</value>
		</property>
		<property name="length">
			<value>1.4043125000000001</value>
		</property>
		<relationship name="masterAssetFolder">
			<destination>{26e3e148-ef59-4a99-9ece-7666053d385e}</destination>
		</relationship>
	</object>
</objects>
